Subject: Re: gcc (NBY)
From: [email-masked] (Earnie Boyd)

5 Dec 1997 16:40:57 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

check the GCC_EXEC_PREFIX environment variable.  It must end with a \ or 
/ depending on DOS COMMAND SHELL or BASH.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Mark Young (in6)" <[email-masked]>
>To: GNU Mailing List <[email-masked]>
>Subject: gcc
>Date: Fri, 5 Dec 1997 14:13:00 -0000
>
>Hi
>I just installed the gnu-win32 on my win95 system but when I try to run
>gcc I get the error that cpp cannot be found.
>I checked through the mail archives and have installed it according
>to the FAQ (i think) and can't find any answers.
>Any suggestions?
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".